Bug 454376 - Publican should depend on make
Publican should depend on make
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Michael Hideo
: Documentation
Depends On:
Blocks: 454377
  Show dependency treegraph
 
Reported: 2008-07-07 23:51 EDT by Joshua Wulf
Modified: 2014-10-19 18:56 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.34
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 01:18:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2008-07-07 23:51:37 EDT
Description of problem:
Publican doesn't specify make as a dependency and will install with no warning
on a system without make installed.

Version-Release number of selected component (if applicable): latest


How reproducible: 100%


Steps to Reproduce:
1. Install publican rpm on system without make installed
2. Try to make anything.
3.
  
Actual results: Tells you that make is not found.


Expected results: Publican should pull make in during dependency resolution.


Additional info: thanks.
Comment 1 Jeff Fearn 2008-07-08 01:18:06 EDT
Added missing make Requires.

Note You need to log in before you can comment on or make changes to this bug.